IBM - POWER code matrix

POWER code matrix

Latest release levels for IBM Power Systems

Tab navigation

Tab navigation

Latest release levels to support latest features and function

IBM will periodically list levels for System firmware, Hardware Managment Console (HMC).

It should not be assumed that these are the only supported combinations, but rather the latest levels.

Note: The POWER5 MTMs are not supported via the Systems Director Management Console (SDMC).

[ This page updated June 30, 2014 ]

240 Release
Component Version
System firmware SF240_418 (See 240 Release prerequisites)
Hardware Management Console Version 7 Release 7.9.0 (MH01405) + MH01406 + MH01435
List of new HMC features & functionality Hardware Management Console V7 R790
Operating System Dependencies AIX / SUSE LINUX / Red Hat Linux / i5OS
List of new hardware and functionality

Note: For models 9119-590, 9119-595 and 9406-595

Due to hardware prerequisites which must be verified prior to performing a firmware upgrade from release level SF230_xxx to later release levels, customers are advised not to perform this upgrade on their own.

Customers with model 59x servers at firmware level SF230_xxx who would like to enable redundant FSP failover capabilities or upgrade their firmware to the latest release level (SF240_xxx) for any reason should call 1-800-IBM-SERV and request ECA 815. IBM will dispatch a Service Representative to complete this upgrade for you.

Please note that the upgrade path for 59x servers at release level SF230_xxx bypasses the SF235_xxx release level and goes directly to the SF240_xxx release level.

240 Release prerequisites

This information is being included to provide important information regarding a specific problem (described below) that may occur on p5+ servers under certain circumstances. If the Feature Code/CCIN of the server you are installing this firmware on is not included in the table below, this information should be disregarded.

If the firmware is to be installed on a Power5+ server with one of the Feature Code/CCIN's defined in the table, it is possible that AIX 5.3 ML05 may need to be installed prior to upgrading firmware to the SF240 release level.

To establish whether or not the server planned for the firmware upgrade will require AIX 5.3 ML05, determine whether the server meets the 3 conditions listed below:

  1. Is AIX 5.3 (maintenance level is 5300-04) installed? (oslevel -r)
  2. Is the kernel 64-bit? (bootinfo -K)
  3. Is the bos.mp64 fileset lower than 5.3.0.41? (lslpp -L bos.mp64)

If the answers to these questions are yes, you must install ML05 for AIX 5.3 before installing SF240 firmware.

If the above three conditions are met, and the APAR is not installed, when AIX enables 64KB pages after the firmware is updated to SF240_201 or later, it may cause the system to crash with a DSI_PROC error.

If the above 3 conditions do not exist on the server, AIX 5.3 ML05 does not need to be installed prior to upgrading to the SF240 firmware.

Power 5+ systems
Machine type-Model Processor Feature Codes (FC), CCIN
9110-51A All
9111-285 All
9115-505 FC 8289, CCIN 53B1
FC 7679, CCIN 53B2
FC 8290, CCIN 53B3
FC 8288, CCIN 53B0
9116-561 All
9117-570 FC 7782, CCIN 7782 and 53C8
FC 8338, CCIN 8338 and 53C9
9118-575 FC 7675, CCIN 260F and 53CB
FC 7676, CCIN 260E and 53CC
9119-590 FC 8967, CCIN 53BD
9119-595 FC 8968, CCIN 53BE
FC 8970, CCIN 53BD
9131-52A All
9133-55AAll
235 Release
Component Version
System firmware SF235_214
Power subsystem firmware BP235_205
Hardware Management Console Version 5.1 + MH00593
CSM - Service Level Update for AIX 1.5.0.1
Operating System Dependencies AIX / SUSE LINUX / Red Hat Linux / i5OS
List of new hardware and functionality

Note:
This package provides new firmware for i5, OpenPower, p5 Servers and IntelliStation 285, EXCEPT for the following systems: 9119-590 and 9119-595 and 9406-595.

Field upgrades of 9119-590, 9119-595 and 9406-595 systems currently at firmware release level SF230 or below are not supported at this time. However, if your model 590 or 595 was shipped from the factory with SF235_160 or later, you may concurrently update your firmware to this service pack level. If you have any questions, please contact your next level of support.

230 Release
Component Version
System firmware SF230_158
Power subsystem firmware BP230_155
Hardware Management Console Version 4.5 + MH00454
CSM - Service Level Update for AIX 1.4.1.11
Operating System Dependencies AIX / SUSE LINUX / Red Hat Linux / i5OS
List of new hardware and functionality

Note:
For models 9119-590, 9119-595 and 9406-595

Due to hardware prerequisites which must be verified prior to performing a firmware upgrade from release level SF230_xxx to later release levels, customers are advised not to perform this upgrade on their own.

Customers with model 59x servers at firmware level SF230_xxx who would like to enable redundant FSP failover capabilities or upgrade their firmware to the latest release level (SF240_xxx) for any reason should call 1-800-IBM-SERV and request ECA 815. IBM will dispatch a Service Representative to complete this upgrade for you.

Please note that the upgrade path for 59x servers at release level SF230_xxx bypasses the SF235_xxx release level and goes directly to the SF240_xxx release level.

Translate this page